Обход ограничений безопасности в Horde Horde_ldap Module

Дата публикации:19.06.2014
Всего просмотров:557
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 7.1 (AV:N/AC:M/Au:N/C:N/I:C/A:N/E:U/RL:O/RC:C)
CVE ID: CVE-2014-3999
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Horde Horde_ldap Module 2.x
Уязвимые версии: Horde Horde_ldap Module 2.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за ошибки при обработки связующих. Удаленный пользователь может получить доступ к иной ограниченной функциональности.
Для успешной эксплуатации уязвимости требуется чтоб система была настроена на использование аутентификации LDAP пользователей, указанных для связывания с тем же DN как пользователи системы, и знание имени пользователя.

URL производителя: http://www.horde.org/

Решение: Установите последнюю версию 2.0.6 с сайта производителя.

Ссылки: http://lists.horde.org/archives/horde/Week-of-Mon-20140602/051724.html